Jump to content
Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

Template:Button/styles.css: Difference between revisions

Template page
// via Wikitext Extension for VSCode
// via Wikitext Extension for VSCode
Line 1: Line 1:
.teriock-button {
.teriock-button {
     border-radius: var( --border-radius--medium );
     border-radius: var( --border-radius--base );
     padding: 0.5em;
     padding: 0.5em;
     transition: 100ms;
     transition: 100ms;

Revision as of 21:14, 22 March 2025

.teriock-button {
    border-radius: var( --border-radius--base );
    padding: 0.5em;
    transition: 100ms;
    background-color: var( --color-surface-1 );
    border: 1px solid var( --border-color-base );
    user-select: none;
    color: var( --color-emphasized );
}

.teriock-button:hover {
    box-shadow: var( --box-shadow-card );
}

.teriock-button:active {
    background-color: var( --color-surface-2 );
}